-- 基础信息
base_info = {
	group_id = 133008250
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 250001, gadget_id = 70360103, pos = { x = 1173.283, y = 199.079, z = -1198.572 }, rot = { x = 0.000, y = 197.632, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 250002, gadget_id = 70360103, pos = { x = 1158.246, y = 199.122, z = -1190.471 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 250003, gadget_id = 70360103, pos = { x = 1171.034, y = 199.086, z = -1197.341 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 250004, gadget_id = 70360103, pos = { x = 1081.681, y = 198.761, z = -1268.019 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 250005, gadget_id = 70900364, pos = { x = 1079.240, y = 199.959, z = -1245.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 250006, gadget_id = 70900364, pos = { x = 1081.633, y = 198.763, z = -1267.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 250007, gadget_id = 70900364, pos = { x = 1090.919, y = 201.427, z = -1250.482 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 250001, 250002, 250003, 250004, 250005, 250006, 250007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
